#include <stdio.h>

using namespace std;

int main()
{
    
    
    int a, b, c,d;
   
    scanf("%d%d", &a ,&b);
    
   if(a>=256)printf("0");
    c = 256-b;
   if(a<256)printf("%d",c);
   
    
    
}